@tailwind base;
@tailwind components;
@tailwind utilities;

@font-face {
  font-family: IranSans;
  src: url("/font/IranSans.woff") format("woff");
}
@font-face {
  font-family: IranSans;
  src: url("/font/YekanBakhFaBold.woff") format("woff");
  font-weight: 600;
}

html,
body {
  direction: rtl;
  padding: 0;
  margin: 0;
  font-family: "IranSans", -apple-system, BlinkMacSystemFont, Segoe UI, Roboto,
    Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  background: url("/images/—Pngtree—cartoon hand-painted coffee pattern icon_3594472.png")
    no-repeat center center;
  background-size: cover;
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}

@media (prefers-color-scheme: dark) {
  html {
    color-scheme: dark;
  }
  body {
    color: white;
    background: black;
  }
}
